
#wb_header { height: 211px; }
#wb_header > .wb_cont_bg { background-color: #8ec63f; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat center top; background-size: auto auto; }
#wb_main { height: 1301px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 51px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: #14de32; }
body.site:before { background: transparent url("gallery/nature-field-summer-agriculture-ts1465990270.jpg") repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: #ffffff none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1563px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1512px; min-height: 1563px; }
#wb_element_instance218 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 100px; min-width: 116px; width: 116px; min-height: 79px; height: 79px; display: block; z-index: 868; }
#wb_element_instance218 img { width: 115px; height: 77px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance219 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #2053ba; border-color: #ffffff; }
#wb_element_instance219 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance219 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance219 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance219 { top: 150px; left: 30px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 1156; }
#wb_element_instance219 ul { background: #2053ba none repeat left top; border: 0px none #000000; }
#wb_element_instance219 > ul { display: none; }
#wb_element_instance219.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance219.collapse-expanded > ul > li { display: block; }
#wb_element_instance219.collapse-expanded li > ul { position: static; }
#wb_element_instance219.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance219.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance219, #wb_element_instance219 ul { text-align: center; }
#wb_element_instance219 ul ul { background: transparent none repeat left top; }
#wb_element_instance219 li { margin: 10px 10px 10px 10px; }
#wb_element_instance219 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance219 li.over > a, #wb_element_instance219 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance219 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance219:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance219:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance219:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance220 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 1200px; height: 1200px; display: block; z-index: 11; }
#wb_element_instance220 > .wb_shp { display: block; background-color: #ffffff; border: 0px solid #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 1200px; }
#wb_element_instance220 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance221 p:last-child { margin-bottom: 0; }
#wb_element_instance221 { opacity: 1; top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 72px; height: 72px; display: block; z-index: 12; }
#wb_element_instance222 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #8ec63f;; }
#wb_element_instance222 { top: 50px; left: 0px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 13; }
#wb_element_instance223 p:last-child { margin-bottom: 0; }
#wb_element_instance223 { opacity: 1; top: 80px; left: 0px; min-width: 320px; width: 320px; min-height: 256px; height: 256px; display: block; z-index: 14; }
#wb_element_instance224 { box-sizing: border-box; overflow: hidden; top: 320px; left: 0px; min-width: 320px; width: 320px; min-height: 167px; height: 167px; display: block; z-index: 15; }
#wb_element_instance224 img { width: 319px; height: 167px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance225 p:last-child { margin-bottom: 0; }
#wb_element_instance225 { opacity: 1; top: 490px; left: 0px; min-width: 320px; width: 320px; min-height: 224px; height: 224px; display: block; z-index: 16; }
#wb_element_instance226 { box-sizing: border-box; overflow: hidden; top: 700px; left: 0px; min-width: 320px; width: 320px; min-height: 171px; height: 171px; display: block; z-index: 17; }
#wb_element_instance226 img { width: 320px; height: 170px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance227 p:last-child { margin-bottom: 0; }
#wb_element_instance227 { opacity: 1; top: 870px; left: 0px; min-width: 320px; width: 320px; min-height: 112px; height: 112px; display: block; z-index: 18; }
#wb_element_instance228 { box-sizing: border-box; overflow: hidden; top: 980px; left: 0px; min-width: 320px; width: 320px; min-height: 212px; height: 212px; display: block; z-index: 19; }
#wb_element_instance228 img { width: 320px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance229 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 211px; }
	#wb_main { height: 1718px; }
	#wb_footer { height: 52px; }
	body, .wb_sbg { min-width: 768px; min-height: 1981px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1931px; min-height: 1981px; }
	#wb_element_instance218 { top: 0px; left: 330px; min-width: 116px; width: 116px; min-height: 79px; height: 79px; display: block; overflow: hidden; }
	#wb_element_instance218 img { width: 115px; height: 77px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance219 { top: 100px; left: 0px; min-width: 768px; width: 768px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance219 ul { background: transparent none repeat left top; }
	#wb_element_instance219 .btn-collapser { display: none; }
	#wb_element_instance219 > ul { display: block; }
	#wb_element_instance220 { top: -10px; left: 0px; min-width: 771px; width: 771px; min-height: 1628px; height: 1628px; display: block; }
	#wb_element_instance220 > .wb_shp { width: 771px; height: 1628px; }
	#wb_element_instance221 { top: 0px; left: 10px; min-width: 700px; width: 700px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance222 { top: 10px; left: 0px; min-width: 620px; width: 620px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance223 { top: 40px; left: 0px; min-width: 768px; width: 768px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance224 { top: 140px; left: 0px; min-width: 768px; width: 768px; min-height: 403px; height: 403px; display: block; overflow: hidden; }
	#wb_element_instance224 img { width: 767px; height: 403px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance225 { top: 550px; left: 0px; min-width: 768px; width: 768px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance226 { top: 640px; left: 0px; min-width: 768px; width: 768px; min-height: 409px; height: 409px; display: block; }
	#wb_element_instance226 img { width: 768px; height: 409px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance227 { top: 1050px; left: 0px; min-width: 768px; width: 768px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance228 { top: 1100px; left: 0px; min-width: 768px; width: 768px; min-height: 511px; height: 511px; display: block; overflow: hidden; }
	#wb_element_instance228 img { width: 768px; height: 509px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance229 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 211px; }
	#wb_main { height: 2091px; }
	#wb_footer { height: 52px; }
	body, .wb_sbg { min-width: 992px; min-height: 2354px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2304px; min-height: 2354px; }
	#wb_element_instance218 { top: 30px; left: 440px; min-width: 120px; width: 120px; min-height: 80px; height: 80px; display: block; overflow: hidden; }
	#wb_element_instance218 img { width: 115px; height: 77px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance219 { top: 160px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance219 ul { background: transparent none repeat left top; }
	#wb_element_instance219 .btn-collapser { display: none; }
	#wb_element_instance219 > ul { display: block; }
	#wb_element_instance220 { top: 0px; left: 0px; min-width: 991px; width: 991px; min-height: 1991px; height: 1991px; display: block; }
	#wb_element_instance220 > .wb_shp { width: 991px; height: 1991px; }
	#wb_element_instance221 { top: 0px; left: 10px; min-width: 700px; width: 700px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance222 { top: 30px; left: 0px; min-width: 620px; width: 620px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance223 { top: 57px; left: 0px; min-width: 992px; width: 992px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance224 { top: 140px; left: 0px; min-width: 992px; width: 992px; min-height: 520px; height: 520px; display: block; overflow: hidden; }
	#wb_element_instance224 img { width: 991px; height: 520px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance225 { top: 660px; left: 0px; min-width: 992px; width: 992px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance226 { top: 740px; left: 0px; min-width: 992px; width: 992px; min-height: 529px; height: 529px; display: block; }
	#wb_element_instance226 img { width: 992px; height: 529px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance227 { top: 1270px; left: 0px; min-width: 992px; width: 992px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance228 { top: 1320px; left: 0px; min-width: 992px; width: 992px; min-height: 659px; height: 659px; display: block; overflow: hidden; }
	#wb_element_instance228 img { width: 992px; height: 658px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance229 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 211px; }
	#wb_main { height: 2441px; }
	#wb_footer { height: 51px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2703px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2652px; min-height: 2703px; }
	#wb_element_instance218 { top: 30px; left: 530px; min-width: 140px; width: 140px; min-height: 88px; height: 88px; display: block; overflow: hidden; }
	#wb_element_instance218 img { width: 140px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance219 { top: 140px; left: 0px; min-width: 1200px; width: 1200px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance219 ul { background: transparent none repeat left top; }
	#wb_element_instance219 .btn-collapser { display: none; }
	#wb_element_instance219 > ul { display: block; }
	#wb_element_instance220 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 2340px; height: 2340px; display: block; }
	#wb_element_instance220 > .wb_shp { width: 1200px; height: 2340px; }
	#wb_element_instance221 { top: 0px; left: 10px; min-width: 700px; width: 700px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance222 { top: 30px; left: 0px; min-width: 620px; width: 620px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance223 { top: 57px; left: 0px; min-width: 1200px; width: 1200px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance224 { top: 130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 628px; height: 628px; display: block; overflow: hidden; }
	#wb_element_instance224 img { width: 1199px; height: 629px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance225 { top: 760px; left: 0px; min-width: 1197px; width: 1197px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance226 { top: 830px; left: 0px; min-width: 1200px; width: 1200px; min-height: 640px; height: 640px; display: block; }
	#wb_element_instance226 img { width: 1200px; height: 640px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance227 { top: 1480px; left: 0px; min-width: 1199px; width: 1199px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance228 { top: 1530px; left: 0px; min-width: 1200px; width: 1200px; min-height: 800px; height: 800px; display: block; }
	#wb_element_instance228 img { width: 1200px; height: 800px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance229 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
